@charset "utf-8";
/* CSS Document */

/*==================
 Foundation
====================*/

main.content{
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
	font-size: 0.9375rem;
	font-weight: 400;
	letter-spacing: 0.02em;
	font-feature-settings : "pkna" 1;
}

main.content *{
	box-sizing: border-box;
}

#body{
	z-index: 2;
}
#body a{
	text-decoration: none;
}
#body a:hover{
	text-decoration: underline;
}

header::after,
main *:after{
	display: none;
}

#body.full-width .content{
	line-height: 1.75rem;
}

.fill-width{
	width: 100%;
	height: auto;
}
.fill-height{
	height: 100%;
	width: auto;
}

.inner--bodyWidth{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

/*==================
 Layout
====================*/


/*============================
	Object
==============================*/
/*---------------
	component
----------------*/

.c-flex_start{
	display: flex;
	justify-content:flex-start;
}
.c-flex_end{
	display: flex;
	justify-content:flex-end;
}
.c-flex_between{
	display: flex;
	justify-content: space-between;
}
.c-flex_center{
	display: flex;
	justify-content:center;
}
.c-flex_alignItem_center{
	align-items: center;
}
.c-flex_wrap{
	flex-wrap: wrap;
}
.c-align_center{
	text-align: center;
}
.c-align_right{
	text-align: right;
}
.c-valign_middle{
	vertical-align: middle;
}
.c-txt_blue{
	color: #1c418d;
}
.c-bold{font-weight: bold;}
.c-gray_bk{
	background-color: #f0f0f0;
}
.c-justify{
	text-align: justify;
	text-justify: inter-ideograph;
}

.c-mt--1{
	margin-top: 1rem !important;
}
.c-mt--2{
	margin-top: 2rem !important;
}

.c-mb--1{
	margin-bottom: 1.25rem !important;
}
.c-mb--2{
	margin-bottom: 2.5rem !important;
}

.c-heading_margin{
	margin-top: 1.25rem !important;
	margin-bottom: 1.25rem !important;
}

.c-caption{
	font-size: 0.875rem;
	line-height: 1.5625rem;
	padding: 0.3125rem 0 0;
	color: #46484E;
}
.c-note{
	font-size: 0.875rem;
	line-height: 1.5625rem;
	padding-left: 1em;
	text-indent: -1em;
}

/*c-box_article --- kakomi*/
.c-box_article{
	background-color: #f4f4f4;
	padding: 0rem 1.875rem;
}
.c-box_article.c-border{
	padding-left: 29px;
	padding-right: 29px;
	background-color: inherit;
	border: #ccc 1px solid;
}
.c-box_article.c-padding{
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.c-bg_gray{
	background-color: #e6e6e6;
}

.c-red_txt{
	color: #E6002D;
}

/*btn*/
.c-bn_btn{
	border-radius: 3px;
	box-shadow: 1px 2px 12px -2px rgba(0,0,0,0.35);
	position: relative;
	transition: all 0.3s;
	border: #6a9cdd 1px solid;
	background-color: #fff;
}
/*c-link*/
ul.c-link{
	font-size: 0.9375rem;
	margin: 0; padding: 0.25rem 0.25rem;
}
ul.c-link li{
	margin: 0.125rem 0;
	padding: 0.1875rem 0.25rem 0.1875rem 1.75rem;
	background: url("../images/arrow_red_right.svg") no-repeat 0.5rem 1rem;
}
ul.c-link li.no_link{
	background: none;
}
.c-link a{
	border-radius: 3px;
	transition: background-color 0.3s;
	line-height: 1.4;
}
.c-bn_btn .c-link a,
.c-link .c-bn_btn a,
.c-bn_btn.c-link a{
	background-position: 0.5rem 0.5rem;
	font-weight: bold;
}

ul.c-link li.c-inline{
	display: inline-block;
	margin-right: 1rem;
}

ul.c-link_small{}


/*c-list*/
ul.c-list{
	font-size: 0.9375rem;
	margin: 0; padding: 0.25rem 0.25rem;
}
ul.c-list li{
	padding-left: 0.75rem;
	position: relative;
}
ul.c-list li::before{
	content: "";
	display: block;
	position: absolute;
	top:0.625rem; left: -0.125rem;
	font-weight: bold;
	
	width: 6px; height: 6px;
	border-radius: 3px;
	background-color: #555;
}

/*ul.c-border*/
ul.c-border>li{
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	border-bottom: #e6e6e6 1px solid;
	margin-top: 0px;margin-bottom: 0px;
	display: block;
	z-index: 1;
}
ul.c-border>li.last{
	border-bottom: none;
}
ul.c-border.c-link_small>li{
	padding-top: 0.25rem; padding-bottom: 0.25rem;
}
ul>li.c-block_link{
	padding-left: 0;
}

/*c-block_link*/
.c-block_link{
	position: relative;
	padding: 0.5rem 1.75rem;
}

.c-block_hover a:before{
	content: '';
	display: block;
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px; top: 0px;
	transition: all 0.3s;
	border: #a6c4eb 1px solid;
	border-radius: 2px;
	background-color: rgba(166,196,235,0.3);
	opacity: 0;
}
.c-block_hover:hover a:before{
	border-width: 2px;
	opacity: 1;
}


/*c-body--dl*/
.c-body--dl *{
	box-sizing: border-box;
}
.c-body--dl dt{
	flex: 0 0 auto;
	width: 15rem;
	margin-bottom: 1rem;
	font-weight: bold;
	padding-top: 1rem;
	border-top: #ccc 1px solid;
}
.c-body--dl dd{
	flex: 0 0 auto;
	width: calc(100% - 15rem);
	margin-bottom: 1rem;
	padding-top: 1.0625rem;
	border-top: #ccc 1px solid;
}

.c-body--dl dt.first{
	padding-top: 0;
	border-top: none;
}
.c-body--dl dd.first{
	padding-top: 0.0625rem;
	border-top: none;
}

/*c-indent_body*/

.c-indent_body{
	margin-left: 1.5rem;
}


/*---------------
	project
----------------*/
/*heading*/
h1.p-title_large{
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1.3;
	padding: 0.75em 0.8em;
	margin-bottom: 1.5rem;
	box-sizing: border-box;
	border: #e6e6e6 1px solid;
	background-color: #f0f0f0;
	letter-spacing: 0.04em;
}
.p-title_ctg{
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1.3;
	padding: 0.75em 0.8em;
	margin-bottom: 0.5rem;
	box-sizing: border-box;
	border: #e6e6e6 1px solid;
	background-color: #f0f0f0;
	letter-spacing: 0.04em;
}

h1.p-title_middle{
	font-size: 1.25rem;
	line-height: 1.3;
	font-weight: bold;
	border-bottom: #e6e6e6 4px solid;
	padding:1rem 0 1.25rem;
	margin-bottom: 1rem;
}

h2.p-ctg_label{
	margin: 1.5rem 0 0.5rem;
	padding: 0.5rem 1.25rem;
	background-color: #1c418d;
	font-size: 1.1875rem;
	letter-spacing: 0.08em;
	color: #fff;
	line-height: 1.3;
	border-radius: 4px;
}

h2.p-ctgSection_title{
	font-weight: bold;
	font-size: 1.3125rem;
	line-height: 1;
	margin: 0;
	padding: 2.25rem 0 2.5rem;
	text-align: center;
}

h3.p-line_heading{
	font-size: 0.9375rem;
	padding-top: 0.875rem;
	border-top: #ccc 1px solid;
	margin: 1rem 0 0.75rem;
}

.p-update{
	position: relative;
}
.p-update .date{
	position: absolute;
	top:-60px;
	right: 10px;
	font-size: 0.75rem;
	line-height: 1;
}

.p-index_body{
	padding: 0 1.5rem;
}

.p-goto_index{
	margin: 0 0 2rem;
	padding: 1.5rem 0;
	border-top: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
}
/*--p-info_board--*/
.p-info_board__user{
	width: 12rem;
	color: #1c418d;
	font-weight: bold;
}
.p-info_board__system{
	width: 24rem;
	font-weight: bold;
	
}
.p-info_board__link{
	width: auto;
}
.p-info_board__link .c-bn_btn{
	width: 10rem;
	text-align: center;
}

/*p-data_table*/
table.normal.p-data_table{
	
}
table.normal.p-data_table th,
table.normal.p-data_table td{
	padding: 0.5rem 0.75rem;
	width: auto;
	white-space: inherit;
}


/*---------------
	utility
----------------*/
.u-center--text{
	text-align: center !important;
}

.u-mb{ margin-bottom: 1.5rem; }
.u-mb--2{ margin-bottom: 2.5rem; }
.u-mb--s{ margin-bottom: 0.5rem; }

.u-gbk{
	background-color: #f0f0f0;
}

.is-fixed{
	position:fixed;
}
br.u-spBr{ /*ex. br.spBr*/
	display: none;
}
